;SAND
[Layer0]
ElevationStart = 0
ElevationEnd   = 60
SlopeStart     = 0
SlopeEnd       = 20
Material       = 0

;ROCK LOW
[Layer1]
ElevationStart = 0
ElevationEnd   = 60
SlopeStart     = 21
SlopeEnd       = 90
Material       = 1

;ROCK HIGH
[Layer2]
ElevationStart = 61
ElevationEnd   = 120
SlopeStart     = 0
SlopeEnd       = 35
Material       = 1

;ROCK MOUNTAIN LOW
[Layer3]
ElevationStart = 61
ElevationEnd   = 120
SlopeStart     = 36
SlopeEnd       = 90
Material       = 3

;ROCK MOUNTAIN HIGH
[Layer4]
ElevationStart = 121
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 90
Material       = 3
